
/* Header Langs */
.site-header-langs
{
	float: left;
	position: relative;
	height: 35px;
	width: 55px;
	margin: 0 20px;
}

.site-header-langs > ul
{
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	width: 55px;
	height: auto;
	max-height: 35px;
	padding: 35px 0 0 0;
	box-sizing: border-box;
	transition: all 0.5s ease;
   	background-color: #ee2035;
	z-index: 1;
	list-style: none;
	overflow: hidden;
}

.site-header-langs > ul:hover
{
	max-height: 100vh;
}

	.site-header-langs li.lang-item
	{
		float: left;
		width: 100%;
		height: 35px;
		line-height: 35px;
		box-sizing: border-box;
		transition: all 0.5s ease;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 0;
	}
	
	.site-header-langs li.lang-item:not(.current-lang)
	{
		position: relative;
	}
	
	.site-header-langs li.lang-item.current-lang
	{
		position: absolute;
		top: 0;
		left: 0;
    	opacity: 1;
    	z-index: 1;
	}
	
	.site-header-langs li.lang-item.current-lang a
	{
		pointer-events: none;
	}
	
	.site-header-langs li.lang-item a
	{
		float: left;
		width: 100%;
		height: inherit;
		line-height: inherit;
		text-transform: uppercase;
		text-decoration: none;
		vertical-align: middle;
		font-size: 15px;
		text-align: left;
		padding: 0 15px;
		color: #fff;
		font-weight: bold;
	}
	
	.site-header-langs li.lang-item:hover a
	{
		background: rgba(0, 0, 0, 0.1);
	}
	
	.site-header-langs li.lang-item.current-lang a:after
	{
		content: '';
		width: 5px;
		height: 5px;
		float: right;
		border-top: solid 1px #fff;
		border-right: solid 1px #fff;
		transform: rotate(135deg);
		position: absolute;
		top: calc(50% - 2.5px);
		right: 10px;
	}

